{
	"format_version": "1.8.0",
	"animations": {
		"animation.dy_move": {
			"loop": true,
			"bones": {"root": {"rotation": ["v.pitch", 0, "v.yaw"]}}
		},
		"animation.loadisk.look_at_target": {
			"loop": true,
			"bones": {"head": {"rotation": ["query.target_x_rotation", "query.target_y_rotation", 0]}}
		},
		"animation.loadisk.block_grid": {
			"loop": true,
			"bones": {
				"root": {
					"rotation": [0, "0-query.body_y_rotation + (Math.round(query.body_y_rotation / 90) * 90)", 0]
				}
			}
		}
	}
}